Description

Some works have no space after a period and before the next word.

Associated revisions

Revision 455 - 03/31/2013 12:54 AM - Luke Murphey

Milestones are now made visible so that empty spaces between content around milestone markers are now obvious. Closes #589.

Revision 455 - 03/31/2013 12:54 AM - Luke Murphey

Milestones are now made visible so that empty spaces between content around milestone markers are now obvious. Closes #589.

Revision 444 - 03/31/2013 12:54 AM - Luke Murphey

Milestones are now made visible so that empty spaces between content around milestone markers are now obvious. Closes #589.

History

#1 - 03/29/2013 07:47 PM - Luke Murphey

Here is a regex that will match the periods without spaces using a lookahead assertion:

[.](?=[^\w])

#2 - 03/30/2013 04:50 AM - Luke Murphey

Lines 40-82 of Agamemnon By Aeschylus in English has this problem.

#3 - 03/30/2013 03:51 PM - Luke Murphey

The problem is span tags that are being between words:

But some one of the powers supremeApollo perhaps or Pan, or Zeushears the shrill wailing scream of the clamoro

us birds, these sojourners in his realm, and against the transgressors sends vengeance at last though late.

<span class="milestone" data-ed="p" data-n="60" data-unit="line"></span>

Even so Zeus, whose power is over all, Zeus, lord of host and guest, sends against Alexander the sons of Atreu

s, that for the sake of a woman with many husbands

#4 - 03/31/2013 02:25 AM - Luke Murphey

- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset r455.

Powered by TCPDF (www.tcpdf.org)

05/04/2024 2/2

https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/455
http://www.tcpdf.org

